[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = phoenixs_power
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.85 ; compensates for ambient specular
SpecularBase = 2, 50
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.01
;-----------------------------------------------------------------
[INCLUDE: common/custom_rims.ini]
[ReplaceRims]
File = toyota_mr2_sw20_shuto.kn5, toyota_mr2_sw20_shuto_B.kn5
OriginalRims = RIMLF?, RIMLF003?, lfb?, rfb?
Model = bbs_lm.kn5, 0.272, 0.440
Offset = 0.056
;Radius = 0.229
FrontOnly=1

[ReplaceRims]
File = toyota_mr2_sw20_shuto.kn5, toyota_mr2_sw20_shuto_B.kn5
OriginalRims = RIMLF001?, RIMLF002?, rrb?, lrb?
Model = bbs_lm.kn5, 0.278, 0.270
Offset = 0.011
;Radius = 0.236
RearOnly=1
;-----------------------------------------------------------------